{
  "equippedPlanes": {
    "5000896": {
      "serialNumber": 5000896,
      "planeStatus": 1,
      "squadronId": 302210,
      "aircraftIdCode": "E",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000897": {
      "serialNumber": 5000897,
      "planeStatus": 1,
      "squadronId": 302210,
      "aircraftIdCode": "N",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000898": {
      "serialNumber": 5000898,
      "planeStatus": 1,
      "squadronId": 302210,
      "aircraftIdCode": "I",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000892": {
      "serialNumber": 5000892,
      "planeStatus": 1,
      "squadronId": 302210,
      "aircraftIdCode": "V",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000893": {
      "serialNumber": 5000893,
      "planeStatus": 1,
      "squadronId": 302210,
      "aircraftIdCode": "T",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000894": {
      "serialNumber": 5000894,
      "planeStatus": 1,
      "squadronId": 302210,
      "aircraftIdCode": "A",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000895": {
      "serialNumber": 5000895,
      "planeStatus": 1,
      "squadronId": 302210,
      "aircraftIdCode": "Z",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000888": {
      "serialNumber": 5000888,
      "planeStatus": 1,
      "squadronId": 302210,
      "aircraftIdCode": "B",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000889": {
      "serialNumber": 5000889,
      "planeStatus": 1,
      "squadronId": 302210,
      "aircraftIdCode": "O",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000890": {
      "serialNumber": 5000890,
      "planeStatus": 1,
      "squadronId": 302210,
      "aircraftIdCode": "F",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000891": {
      "serialNumber": 5000891,
      "planeStatus": 1,
      "squadronId": 302210,
      "aircraftIdCode": "K",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000885": {
      "serialNumber": 5000885,
      "planeStatus": 1,
      "squadronId": 302210,
      "aircraftIdCode": "Q",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000886": {
      "serialNumber": 5000886,
      "planeStatus": 1,
      "squadronId": 302210,
      "aircraftIdCode": "J",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000887": {
      "serialNumber": 5000887,
      "planeStatus": 1,
      "squadronId": 302210,
      "aircraftIdCode": "P",
      "isEquipmentRequest": false,
      "type": "sopcamel",
      "substituteType": "",
      "archType": "sopcamel",
      "displayName": "Sopwith Camel",
      "script": "LuaScripts\\WorldObjects\\Planes\\sopcamel.txt",
      "model": "graphics\\planes\\sopcamel\\sopcamel.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 280,
      "goodness": 54,
      "range": 250,
      "isFlyable": true,
      "isNovice": false,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "FIGHTER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181111",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}